import logo from './logo.svg';

import Register from './components/register/Register';
import Login from "./components/login/Login";
import {MainPage} from "./components/main/Main";
import {BrowserRouter, Routes, Route} from "react-router-dom";
import reportWebVitals from "./reportWebVitals";


function App() {
    return (
        <div className="App">
            <BrowserRouter>
                <Routes>
                    <Route path="/" element={<MainPage />} />
                    <Route path="/sign-up" element={<Register />} />
                    <Route path="/sign-in" element={<Login />} />
                    <Route path="/*" element={<MainPage />} />
                </Routes>
            </BrowserRouter>
        </div>
    );
}


export default App;
